﻿@font-face {
  font-family: GothamBookFnt;
  src: url('/Content/fonts/Gotham-Book.otf');
  
}
@font-face {
  font-family: GothamMedFnt;
  src: url('/Content/fonts/Gotham-Medium.otf');
}

body {    
    font-family:GothamBookFnt, Helvetica, Arial, sans-serif !important;
    background-color:#fafafa !important;
}

.body-content
{
    margin-top:180px;
}


h2
{  
    font-family:GothamMedFnt, Helvetica, Arial, sans-serif !important;
    color: #000000 !important;
    font-size:20px;
    line-height:30px;
}

.header1
{
    display:block;
    position:relative;
    height:160px;
    width:100%;
    text-align:center;
    background-color:#000 !important;
    background-image:url(/Content/img/header-bg.jpg);
    background-repeat:repeat-x;
    padding-top:40px;
}

.navbar-inverse 
{
    background-color: #ffffff !important;
    border-bottom:solid 1px #ebebeb;
}

.navbar-inverse .navbar-nav {
    height:72px;
}

.navbar-inverse .navbar-nav li:first-child {
    border-left:solid 1px #ebebeb;
}

.navbar-inverse .navbar-nav li {
    height:72px;
    border-right:solid 1px #ebebeb;
}

.navbar-inverse .navbar-nav li a {
    height:72px;
    font-size:16px;
    color:#484848 !important;
    padding-top:20px;
}

.navbar-inverse .navbar-nav li button {
    height:72px;
    font-size:20px;
    color:#484848 !important;
    padding-top:6px;
    background-color:transparent !important;
    border:none;
}
.navbar-inverse .navbar-nav li a:hover {
    color:#484848 !important;
    background-color: transparent !important;
    border-bottom: #ec2225 solid 4px;
}

.navbar-inverse .navbar-nav>.open>a 
{
    height:72px;
    background-color: #135a79 !important;
    border-bottom: #ec2225 4px solid !important;
}

.navbar-inverse .dropdown-menu
{
    height:72px;
    background-color:#135a79;
}

.navbar-inverse .dropdown-toggle {
    height:72px;
}

.navbar .dropdown-header 
{
    color:rgba(255,255,255,.7) !important;
}

.btn-primary 
{
    background-color: #135a79 !important;
}

.btn-danger 
{
    border-color:#d12127 !important;
}

.btn-danger.disabled 
{
    border-color:#d12127 !important;
    opacity: 0.5;
}

.disabled {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.4;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}

.btn-default
{
    color:#fff !important;
    background-color:#608393 !important;
}

.btn-fth
{
    min-width:180px;
}

.button-next
{
    color:#fff !important;
    background-color:#608393 !important;
}

.button-previous
{
    color:#fff !important;
    background-color:#608393 !important;
}

.bootstrapWizard li .step
{
    background-color:#8bafc0;
}

.bootstrapWizard li.active .step
{
    background-color:#135a79;
}

.profileLi {
    padding-left: 40px !important;
    background-image:url("/Content/img/cog.png");
    background-repeat:no-repeat;
    background-position: 10px center;
    border-bottom: #fff solid 4px;
}
table.dataTable {
    border: 1px #eeeeee solid;
}
table {
    border: 1px #eeeeee solid !important;
}
table.dataTable.no-footer {
    border: 1px #eeeeee solid !important;
}
table.dataTable.no-footer th {
    border-bottom: 1px #eeeeee solid !important;
}
table.dataTable tr:nth-child(odd) {
     background-color:#fff;
}
table.dataTable tr:nth-child(even) {
     background-color:#f7f9fc;
}
table.dataTable tr:nth-child(odd) td:first-child {
     border-left: 4px #fff solid;
}
table.dataTable tr:nth-child(even) td:first-child {
     border-left: 4px #f7f9fc solid;
}
table.dataTable tr:hover td:first-child {
     border-left: 4px #ec2225 solid;
}
table.dataTable .tblLastCol {
    min-width: 165px;
}
#apply div.col-md-6 {
    background-color:#fff;
    border: 1px #ededed solid !important;
    width:47%;
    min-height:230px;
    margin:0 10px;
}
#apply div.col-md-6 div {
    display:block;
    width:100%;
    text-align:center;
    padding:20px;
    float:none !important;
}
#apply div.col-md-6 div select.col-md-5 {
    float:none !important;
}  
#apply div.col-md-6 div button {
    background-color:transparent !important;
    border: 1px #adadad solid !important;
    color:#063d57 !important;
    font-weight:bold !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#comply div.col-md-6 {
    background-color:#fff;
    border: 1px #ededed solid !important;
    width:47%;
    min-height:230px;
    margin:0px 10px;
}
#comply div.col-md-6 div {
    display:block;
    width:100%;
    text-align:center;
    padding:20px;
    float:none !important;
}
#comply div.col-md-6 div select.col-md-5 {
    float:none !important;
}
#comply div.col-md-6 div button {
    background-color:transparent !important;
    border: 1px #adadad solid !important;
    color:#063d57 !important;
    font-weight:bold !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#realestate div.col-md-6.section {
    background-color:#fff;
    border: 1px #ededed solid !important;
    width:47%;
    min-height:230px;
    margin:0 10px;
}
#realestate div.col-md-6 div {
    display:block;
    width:100%;
    text-align:center;
    padding:20px;
    float:none !important;
}
#realestate div.col-md-6 div select.col-md-5 {
    float:none !important;
}
#realestate div.col-md-6 div button {
    background-color:transparent !important;
    border: 1px #adadad solid !important;
    color:#063d57 !important;
    font-weight:bold !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
#access div.col-md-6 {
    background-color:#fff;
    border: 1px #ededed solid !important;
    width:47%;
    min-height:230px;
    margin:0px 10px;
}
#access div.col-md-6 div {
    display:block;
    width:100%;
    text-align:center;
    padding:20px;
    float:none !important;
}
#access div.col-md-6 div a {
    background-color:transparent !important;
    border: 1px #adadad solid !important;
    color:#063d57 !important;
    font-weight:bold !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button:hover {
    background-color:#063d57 !important;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #063d57), color-stop(100%, #063d57)) !important;
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #063d57 0%, #063d57 100%) !important;
  /* Chrome10+,Safari5.1+ */
  background: -moz-linear-gradient(top, #063d57 0%, #063d57 100%) !important;
  /* FF3.6+ */
  background: -ms-linear-gradient(top, #063d57 0%, #063d57 100%) !important;
  /* IE10+ */
  background: -o-linear-gradient(top, #063d57 0%, #063d57 100%) !important;
  /* Opera 11.10+ */
  background: linear-gradient(to bottom, #063d57 0%, #063d57 100%) !important;
  /* W3C */
}

footer {
    background-color:#073d57;
    color:#ffffff;
    border-top:6px #ec2225 solid;
}

footer div.row {
    padding:20px 50px 70px 50px !important;
    width: 100%;
}
footer a {
    color:#ffffff;
    font-weight:bold;
}
footer a:hover {
    color:#ec2225;
    font-weight:bold !important;
    text-decoration:none;
}